@import "../../../src/common/best-reset.css";

body {
  margin: 50px;
  font-family: "Pretendard Variable", Pretendard, sans-serif;
}

.term {
  background-color: #eee;
  padding: 16px;
}

.term-headline {
  font-size: 15px;
  line-height: 1.5;
}

.term-list {
  font-size: 12px;
  margin-block-start: 16px;
}

.term-wrapper {
  display: flow-root;
  margin-top: 12px;
  margin-block-start: 12px;
}

.term-wrapper:nth-child(even) {
  border: 1px solid red;
}

.term-wrapper:nth-child(odd) :is(term-subject, .term-description) {
  float: right;
  float: inline-end;
}

.term-wrapper:nth-child(even) :is(term-subject, .term-description) {
  float: left;
  float: inline-start;
}

.term-subject {
  width: 142px;
  inline-size: 147px;
  background-color: skyblue;
  float: right;
  float: inline-end;
  color: #296897;
  font-weight: 600;
}

.term-description {
  width: 142px;
  inline-size: 147px;
  background-color: salmon;
  float: right;
  float: inline-end;
  margin-block-start: 4px;
}

.term-thumbnail {
  width: 30px;
  height: 30px;
}
